#top_img .container-fluid{
	padding: 0px!important;
}
#top_img img{
	width: 100%;
}
#top_img{
    padding-top: 0px;
    clear: both;
}
.tour-locations .box .details p{
    font-size: 14px;
    letter-spacing: .04rem;
    text-align: justify;
    max-height: 100px;
    min-height: 100px;
    overflow: hidden;
}
.tour-locations .box .details p.description{
    min-height:auto;
}
#top_description{
    height: 70px;
    color: #fff;
    position: relative;
    /* margin-top: -65px; */
    top: -40px;
    width: 95%;
    padding: -1px;
    margin: auto;
    border-radius: 20px 20px 0 0;
    z-index: 888;
    background-color: rgba(255,255,255,1);
    text-align: center;
}
#top_description_bottom{
     position: relative;
    /* margin-top: -65px; */
    top: -50px;
    width: 90%;
    margin: auto;
    margin-bottom:-45px;
}
#top_description h1{
	line-height: 40px;
    font-weight: 600;
    color: #302e2f;
    margin: 0;
    padding-top:20px;
    text-transform: uppercase;
    font-size: 3rem;
    letter-spacing: .04rem;
    font-family: "proxima-nova",sans-serif!important;
}
section#content {
    margin-top: 0!important;
    margin:0 auto;
    width:95%;
}
#top_description_bottom p{
	text-align: justify;
    padding: 12px 0;
    font-size: 14.8px;
    margin-bottom: 0;
    line-height: 1.6;
    letter-spacing: .04rem;
    color: #302e2f;
}
@media (max-width: 767px){
	#top_description h1{
		font-size: 1.8rem;
	}
}
@media (max-width: 575px){
	#top_description h1{
		font-size: 1.4rem;
		line-height: 42px;
	}

}
